<script>
export default {
  name: "VideoPresentation",
}
</script>

<template>
 <div id="video_container">
   <div class="accordion" role="tablist">
     <b-card no-body class="mb-1">
       <b-card-header header-tag="header" class="p-1" role="tab">
         <b-button v-b-toggle.accordion-1 block variant="primary">Page mon profile</b-button>
       </b-card-header>
       <b-collapse id="accordion-1" visible accordion="my-accordion" role="tabpanel">
         <b-card-body>
           <b-card-text class="text-center">
             <iframe width="560" height="315" src="https://www.youtube.com/embed/qq7LgRNqWFM" frameborder="0"
                     allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                     allowfullscreen></iframe>
           </b-card-text>
         </b-card-body>
       </b-collapse>
     </b-card>
     <b-card no-body class="mb-1">
       <b-card-header header-tag="header" class="p-1" role="tab">
         <b-button v-b-toggle.accordion-2 block variant="primary">Gérer mes annonces</b-button>
       </b-card-header>
       <b-collapse id="accordion-2" accordion="my-accordion" role="tabpanel">
         <b-card-body>
           <b-card-text class="text-center">
             <iframe width="560" height="315" src="https://www.youtube.com/embed/qq7LgRNqWFM" frameborder="0"
                     allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                     allowfullscreen></iframe>
           </b-card-text>
         </b-card-body>
       </b-collapse>
     </b-card>
     <b-card no-body class="mb-1">
       <b-card-header header-tag="header" class="p-1" role="tab">
         <b-button v-b-toggle.accordion-3 block variant="primary">Trouver les meilleurs profiles !</b-button>
       </b-card-header>
       <b-collapse id="accordion-3" accordion="my-accordion" role="tabpanel">
         <b-card-body>
           <b-card-text class="text-center">
             <iframe width="560" height="315" src="https://www.youtube.com/embed/qq7LgRNqWFM" frameborder="0"
                     allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                     allowfullscreen></iframe>
           </b-card-text>
         </b-card-body>
       </b-collapse>
     </b-card>
   </div>
 </div>
</template>

<style>
  #video_container{
    overflow-y: scroll;
    text-align: center;
  }
</style>
